Subject: draft-forsberg-pana-secure-network-access-auth-00.txt

From: <[email-masked]>
Date: Thu, 3 Oct 2002 17:45:54 +0300

Hi all, 

I've submitted this draft to the IETF.

   Title:    Secure Network Access Authentication (SeNAA)  
   Authors:  Dan Forsberg, Jarno Rajahalme, Nokia
   Abstract:

     This draft describes how reliable Secure Network Access
     Authentication (SeNAA) protocol over UDP carries Transport Layer
     Security (TLS) protocol. SeNAA messages are formatted like Diameter
     messages and contain Attribute Value Pairs (AVPs) that are protected
     with TLS Record Layer. SeNAA provides secure transport for Extended
     Authentication Protocol (EAP) between PANA Client (PaC) and PANA
     Authentication Agent (PAA). PANA stands for Protocol for carrying
     Authentication for Network Access."

BR,
- Dan Forsberg
 <<draft-forsberg-pana-secure-network-access-auth-00.txt>>